Subject: Re: [PATCH] resource release cleanup in net/

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Sat, 30 Apr 2005 18:26:45 -0300

On 4/30/05, Jesper Juhl <[email-masked]> wrote:
> Hi David,
> 
> Since Andrew merged the patch that makes calling crypto_free_tfm() with a
> NULL pointer safe into 2.6.12-rc3-mm1, I made a patch to remove checks for
> NULL before calling that function, and while I was at it I removed similar
> redundant checks before calls to kfree() and vfree() in the same files.
> There are also a few tiny whitespace cleanups in there.

Jesper, I'd suggest that you left whitespaces for a separate patch, it
is always,
IMHO, better to have as small a patch as possible for reviewing.

- Arnaldo